# on_the_go_sdk.model.SearchData

## Load the model package
```dart
import 'package:on_the_go_sdk/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** | The uberall unique id | 
**name** | **String** | The location''s name | [optional] 
**street** | **String** | The location''s street address | [optional] 
**streetNo** | **String** | The location''s street number | [optional] 
**city** | **String** | City | [optional] 
**zip** | **String** | Zip code | [optional] 
**country** | **String** | Country. One of AT, CH, DE, ES, UK, FR, IT, NL | [optional] 
**token** | **String** | The token you will need for /api/search/$id | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


